uuid: ff96b1f3-cc80-4551-bfa9-76b08a9389cf
langcode: en
status: true
dependencies:
  config:
    - search_api.server.durham_tech
  module:
    - node
    - search_api_exclude_entity
id: people_index
name: 'People Index'
description: ''
read_only: false
field_settings:
  node_grants:
    label: 'Node access information'
    property_path: search_api_node_grants
    type: string
    indexed_locked: true
    type_locked: true
    hidden: true
  status:
    label: null
    datasource_id: 'entity:node'
    property_path: status
    type: boolean
    indexed_locked: true
    type_locked: true
    dependencies:
      module:
        - node
  title:
    label: Title
    datasource_id: 'entity:node'
    property_path: title
    type: string
    dependencies:
      module:
        - node
  uid:
    label: null
    datasource_id: 'entity:node'
    property_path: uid
    type: integer
    indexed_locked: true
    type_locked: true
    dependencies:
      module:
        - node
  url:
    label: URI
    property_path: search_api_url
    type: string
datasource_settings:
  'entity:node':
    bundles:
      default: false
      selected:
        - person
    languages:
      default: true
      selected: {  }
processor_settings:
  add_url: {  }
  aggregated_field: {  }
  content_access:
    weights:
      preprocess_query: -30
  entity_status: {  }
  ignore_character:
    weights:
      preprocess_index: -10
      preprocess_query: -10
    all_fields: false
    fields:
      - title
      - url
    ignorable: "['¿¡!?,.:;]"
    ignorable_classes:
      - Pc
      - Pd
      - Pe
      - Pf
      - Pi
      - Po
      - Ps
  ignorecase:
    weights:
      preprocess_index: -20
      preprocess_query: -20
    all_fields: false
    fields:
      - title
      - url
  language_with_fallback: {  }
  rendered_item: {  }
  search_api_exclude_entity_processor:
    fields:
      node: {  }
tracker_settings:
  default:
    indexing_order: fifo
options:
  cron_limit: 50
  index_directly: true
  track_changes_in_references: true
server: durham_tech
